const MainWindow = require('./mainWindow');

const url = 'file://' + __dirname + '/../iolabRepository/repoWindow.html';

module.exports = new MainWindow({
    url: url,
    openDevTools: false,
    browserOptions: {
        width: 800,
        height: 860
    }
});